Bug-Database: https://github.com/davidaurelio/hashids-python/issues
Bug-Submit: https://github.com/davidaurelio/hashids-python/issues/new
Repository: https://github.com/davidaurelio/hashids-python.git
Repository-Browse: https://github.com/davidaurelio/hashids-python
